Subject: [AAA-WG]: [Fwd: I-D ACTION:draft-belinchon-aaa-diameter-mm-app-01.txt]

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 17 Jun 2003 17:59:28 +0300

Hi:

A new version of the Diameter Multimedia Application draft is available in 
the IETF repository.

As you may recall, the document describes a new Diameter application that 
is designed to interact with SIP (Session Initiation Protocol).

We have been re-writing several parts of the draft to add a better wording 
and understanding. We still are aware that work is needed in several areas: 
e.g., adding a Radius compatibility discussion, or adding more a better 
support on many other scenarios, particularly those not related to 3GPP.

At this stage, we are looking for volunteers that will be have time to read 
the document and provided guidance and comments as for to progress the 
work. If you are interested in reviewing the draft, please drop me an 
e-mail with copy to the chairs or send an e-mail to the list. The 
timescales for this review are not critical, but I would expect to finish 
the review around the time of IETF 57.

Even if you are not committed to be a reviewer, I will invite you to take a 
  look at some part of the draft and provide comments.

/Miguel

-------- Original Message --------
Subject: I-D ACTION:draft-belinchon-aaa-diameter-mm-app-01.txt
Date: Tue, 17 Jun 2003 07:56:08 -0400
From: [email-masked]
Reply-To: [email-masked]
To: IETF-Announce: ;
CC: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Diameter Multimedia Application
	Author(s)	: M. Belinchon et al.
	Filename	: draft-belinchon-aaa-diameter-mm-app-01.txt
	Pages		: 49
	Date		: 2003-6-16
	
This document specifies the Diameter Multimedia Application. This is
a Diameter application that allows a Diameter client to request
authentication and authorization information. This application is
designed to be used in conjunction with the Session Initiation
Protocol (SIP), and provides a Diameter client in a SIP server with
the ability to request a Diameter server the authentication of users
and authorization of SIP resources usage. This application does not
require or is not related to other authentication services provided
by the Mobile IP Diameter [7] or the Network Access Server Diameter
[8] applications.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-belinchon-aaa-diameter-mm-app-01.txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-belinchon-aaa-diameter-mm-app-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-belinchon-aaa-diameter-mm-app-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

-- 
Miguel-Angel Garcia                     Oy LM Ericsson AB
                                         Jorvas, Finland
mailto:[email-masked]     Phone:  +358 9 299 3553
mailto:[email-masked]        Mobile: +358 40 5140002